Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 09:48:57 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hello
Tonight I bought two items from the store located in mall of the emirates the cashier was polite and friendly  I paid by card the cashier gave me only the items bill but he threw the POS bill on the ground behind him 
If the POS bill is printed it should be given to customer
I was surprised by this but again cashier was so friendly ,polite and professional https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2150975